@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #d5f0ff;
	font-size: 12px;
	color: #261e10;
	background-image: url(http://i2.17173.itc.cn/2011/juren/2011/02/14/20110214_jr_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bj {
	background-image: url(images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_pu {
	background-image: url(http://ue1.17173.itc.cn/tk1209/bjpu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_944 {
	background-image: url(http://ue7.17173.itc.cn/tk1209/index_99.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b0b0b0;
}
.c01,.c01 a:link,.c01 a:visited,.c01 a:active { color: #01a5c8; text-decoration: none; }
.c01 a:hover{color: #01a5c8;text-decoration: none;}
.c02,.c02 a:link,.c02 a:visited,.c02 a:active { color: #c82401; text-decoration: none; }
.c02 a:hover{color: #c82401;text-decoration: none;}

.c12,.c12 a:link,.c12 a:visited,.c12 a:active { color: #f96f00; text-decoration: none; }
.c12 a:hover{color: #f96f00;text-decoration: none;}


.c03,.c03 a:link,.c03 a:visited,.c03 a:active { color: #0155c8; text-decoration: none; }
.c03 a:hover{color: #0155c8;text-decoration: none;}
.c04,.c04 a:link,.c04 a:visited,.c04 a:active { color: #b36701; text-decoration: none; }
.c04 a:hover{color: #b36701;text-decoration: none;}
.c05,.c05 a:link,.c05 a:visited,.c05 a:active { color: #6b3396; text-decoration: none; }
.c05 a:hover{color: #6b3396;text-decoration: none;}
.c06,.c06 a:link,.c06 a:visited,.c06 a:active { color: #c82401; text-decoration: none; }
.c06 a:hover{color: #c82401;text-decoration: none;}
.c07,.c07 a:link,.c07 a:visited,.c07 a:active { color: #a35811; text-decoration: none; }
.c07 a:hover{color: #a35811;text-decoration: none;}
.c08,.c08 a:link,.c08 a:visited,.c08 a:active { color: #439101; text-decoration: none; }
.c08 a:hover{color: #439101;text-decoration: none;}
.c09,.c09 a:link,.c09 a:visited,.c09 a:active { color: #0162c8; text-decoration: none; }
.c09 a:hover{color: #0162c8;text-decoration: none;}
.c10,.c10 a:link,.c10 a:visited,.c10 a:active { color: #159202; text-decoration: none; }
.c10 a:hover{color: #159202;text-decoration: none;}
.c11,.c11 a:link,.c11 a:visited,.c11 a:active { color: #c82401; text-decoration: none; }
.c11 a:hover{color: #c82401;text-decoration: none;}
.c12,.c12 a:link,.c12 a:visited,.c12 a:active { color: #016ac0; text-decoration: none; }
.c12 a:hover{color: #016ac0;text-decoration: none;}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft20{ padding-left: 20px; }
.pdRight10{ padding-right: 10px; }
.pdTop9 {
	padding-top:9px;
}
.pdTop4 {
	padding-top:4px;
}
.pdTop10 {
	padding-top: 10px;
}
ul, ol, dl, li { list-style: none; }
/*---list1---*/
.list1{ padding:0 auto; margin:0 auto; width:334px; }
.list1 li{
	float:left;
	clear:both;
	width:334px;
	height:16px;
	padding:3px 0 3px 3px;
	margin:2px 0 0 3px;
	text-decoration: none;
}
.list1 li,.list1 li a{
	line-height:16px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight: normal;
}
.list1 li a:hover{
	line-height:16px;
	font-size:12px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
}
.list1 li span{ float:right; width:67px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
/*--list2---*/
.list2{ padding: 2px 0 5px 5px; margin: 2px 0 3px 0; width: 98%; }
.list2 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 5px; }
.list2 li,.list2 li a{ line-height: 15px; font-size: 12px; color: #261e10; text-decoration: none; }
.list2 li a:hover{ line-height: 15px; font-size: 12px; color: #261e10; text-decoration: underline; }
.list2 li span{ float: right; width: 30%; font-size: 12px; color: #999999; height: 15px; line-height: 15px; text-align: center; }
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #47285a;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #47285a; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #47285a; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
